<webbox id="productionFilter">
<form name="productionFilter" onsubmit="return false;">
<input type="submit" class="hidden_submit" value=""
       onclick="this.focus();refresh();" />
<table class="filter_table" cellspacing="1" cellpadding="3">
  <tr><td class="filter_header">T_("Filtre production Fields")</td></tr>
  <tr> 
    <td class="filter_body"> 
      <table width="100%">
        <tr>
          <td>Field_1:</td>
          <td>
            <input type="text" name="field_1" value="{{field_1}}"
                   size="14" onblur="set_textbox(this)" />
          </td>
        </tr>
        <tr>
          <td>Field_2:</td>
          <td>
            <input type="text" name="field_2" value="{{field_2}}"
                   size="14" onblur="set_textbox(this)" />
          </td>
        </tr>
        <tr>
          <td>Field_3:</td>
          <td>
            <input type="text" name="field_3" value="{{field_3}}"
                   size="14" onblur="set_textbox(this)" />
          </td>
        </tr>
      </table>
    </td>
  </tr>
</table>
</form>
</webbox>
